.cms a,
body a {
    color: inherit;
}

.cms a,
.cms a:active,
.cms a:focus,
.cms a:hover,
body a,
body a:active,
body a:focus,
body a:hover {
    text-decoration: none;
    -webkit-transition: all 0.2s ease-in-out;
    -khtml-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    outline: 0;
    outline-offset: 0;
}

.cms p,
.cms ul li,
body p,
body ul li {
    position: relative;
    font-size: 16px;
    line-height: 150%;
    color: #082A47;
    font-style: normal;
    letter-spacing: 0;
    word-spacing: 0;
    text-transform: inherit;
}

.cms p+ol,
.cms p+p,
.cms p+ul,
.cms ul li+ol,
.cms ul li+p,
.cms ul li+ul,
body p+ol,
body p+p,
body p+ul,
body ul li+ol,
body ul li+p,
body ul li+ul {
    margin-top: 15px;
}

/*.cms p+.h1,
.cms p+.h2,
.cms p+.h3,
.cms p+.h4,
.cms p+.h5,
.cms p+.h6,
.cms p+h1,
.cms p+h2,
.cms p+h3,
.cms p+h4,
.cms p+h5,
.cms p+h6,
.cms ul li+.h1,
.cms ul li+.h2,
.cms ul li+.h3,
.cms ul li+.h4,
.cms ul li+.h5,
.cms ul li+.h6,
.cms ul li+h1,
.cms ul li+h2,
.cms ul li+h3,
.cms ul li+h4,
.cms ul li+h5,
.cms ul li+h6,
body p+.h1,
body p+.h2,
body p+.h3,
body p+.h4,
body p+.h5,
body p+.h6,
body p+h1,
body p+h2,
body p+h3,
body p+h4,
body p+h5,
body p+h6,
body ul li+.h1,
body ul li+.h2,
body ul li+.h3,
body ul li+.h4,
body ul li+.h5,
body ul li+.h6,
body ul li+h1,
body ul li+h2,
body ul li+h3,
body ul li+h4,
body ul li+h5,
body ul li+h6 {
    margin-top: 15px;
    color:#dd6531 !important;
}*/

.cms img+p,
body img+p {
    margin-top: 15px;
}

.cms p,
body p {
    color: #000;
    font-weight: 500;
}

.cms .h1,
.cms .h2,
.cms .h3,
.cms .h4,
.cms .h5,
.cms .h6,
.cms h1,
.cms h2,
.cms h3,
.cms h4,
.cms h5,
.cms h6,
body .h1,
body .h2,
body .h3,
body .h4,
body .h5,
body .h6,
body h1,
body h2,
body h3,
body h4,
body h5,
body h6 {
    font-weight: 400;
    line-height: 120%;
    font-style: normal;
    letter-spacing: 0;
    word-spacing: 0;
    text-transform: inherit;
    margin: 0;
    padding: 0;
    color:#dd6531;
}

.cms .h1+.h1,
.cms .h1+.h2,
.cms .h1+.h3,
.cms .h1+.h4,
.cms .h1+.h5,
.cms .h1+.h6,
.cms .h1+h1,
.cms .h1+h2,
.cms .h1+h3,
.cms .h1+h4,
.cms .h1+h5,
.cms .h1+h6,
.cms .h2+.h1,
.cms .h2+.h2,
.cms .h2+.h3,
.cms .h2+.h4,
.cms .h2+.h5,
.cms .h2+.h6,
.cms .h2+h1,
.cms .h2+h2,
.cms .h2+h3,
.cms .h2+h4,
.cms .h2+h5,
.cms .h2+h6,
.cms .h3+.h1,
.cms .h3+.h2,
.cms .h3+.h3,
.cms .h3+.h4,
.cms .h3+.h5,
.cms .h3+.h6,
.cms .h3+h1,
.cms .h3+h2,
.cms .h3+h3,
.cms .h3+h4,
.cms .h3+h5,
.cms .h3+h6,
.cms .h4+.h1,
.cms .h4+.h2,
.cms .h4+.h3,
.cms .h4+.h4,
.cms .h4+.h5,
.cms .h4+.h6,
.cms .h4+h1,
.cms .h4+h2,
.cms .h4+h3,
.cms .h4+h4,
.cms .h4+h5,
.cms .h4+h6,
.cms .h5+.h1,
.cms .h5+.h2,
.cms .h5+.h3,
.cms .h5+.h4,
.cms .h5+.h5,
.cms .h5+.h6,
.cms .h5+h1,
.cms .h5+h2,
.cms .h5+h3,
.cms .h5+h4,
.cms .h5+h5,
.cms .h5+h6,
.cms .h6+.h1,
.cms .h6+.h2,
.cms .h6+.h3,
.cms .h6+.h4,
.cms .h6+.h5,
.cms .h6+.h6,
.cms .h6+h1,
.cms .h6+h2,
.cms .h6+h3,
.cms .h6+h4,
.cms .h6+h5,
.cms .h6+h6,
.cms h1+.h1,
.cms h1+.h2,
.cms h1+.h3,
.cms h1+.h4,
.cms h1+.h5,
.cms h1+.h6,
.cms h1+h1,
.cms h1+h2,
.cms h1+h3,
.cms h1+h4,
.cms h1+h5,
.cms h1+h6,
.cms h2+.h1,
.cms h2+.h2,
.cms h2+.h3,
.cms h2+.h4,
.cms h2+.h5,
.cms h2+.h6,
.cms h2+h1,
.cms h2+h2,
.cms h2+h3,
.cms h2+h4,
.cms h2+h5,
.cms h2+h6,
.cms h3+.h1,
.cms h3+.h2,
.cms h3+.h3,
.cms h3+.h4,
.cms h3+.h5,
.cms h3+.h6,
.cms h3+h1,
.cms h3+h2,
.cms h3+h3,
.cms h3+h4,
.cms h3+h5,
.cms h3+h6,
.cms h4+.h1,
.cms h4+.h2,
.cms h4+.h3,
.cms h4+.h4,
.cms h4+.h5,
.cms h4+.h6,
.cms h4+h1,
.cms h4+h2,
.cms h4+h3,
.cms h4+h4,
.cms h4+h5,
.cms h4+h6,
.cms h5+.h1,
.cms h5+.h2,
.cms h5+.h3,
.cms h5+.h4,
.cms h5+.h5,
.cms h5+.h6,
.cms h5+h1,
.cms h5+h2,
.cms h5+h3,
.cms h5+h4,
.cms h5+h5,
.cms h5+h6,
.cms h6+.h1,
.cms h6+.h2,
.cms h6+.h3,
.cms h6+.h4,
.cms h6+.h5,
.cms h6+.h6,
.cms h6+h1,
.cms h6+h2,
.cms h6+h3,
.cms h6+h4,
.cms h6+h5,
.cms h6+h6,
body .h1+.h1,
body .h1+.h2,
body .h1+.h3,
body .h1+.h4,
body .h1+.h5,
body .h1+.h6,
body .h1+h1,
body .h1+h2,
body .h1+h3,
body .h1+h4,
body .h1+h5,
body .h1+h6,
body .h2+.h1,
body .h2+.h2,
body .h2+.h3,
body .h2+.h4,
body .h2+.h5,
body .h2+.h6,
body .h2+h1,
body .h2+h2,
body .h2+h3,
body .h2+h4,
body .h2+h5,
body .h2+h6,
body .h3+.h1,
body .h3+.h2,
body .h3+.h3,
body .h3+.h4,
body .h3+.h5,
body .h3+.h6,
body .h3+h1,
body .h3+h2,
body .h3+h3,
body .h3+h4,
body .h3+h5,
body .h3+h6,
body .h4+.h1,
body .h4+.h2,
body .h4+.h3,
body .h4+.h4,
body .h4+.h5,
body .h4+.h6,
body .h4+h1,
body .h4+h2,
body .h4+h3,
body .h4+h4,
body .h4+h5,
body .h4+h6,
body .h5+.h1,
body .h5+.h2,
body .h5+.h3,
body .h5+.h4,
body .h5+.h5,
body .h5+.h6,
body .h5+h1,
body .h5+h2,
body .h5+h3,
body .h5+h4,
body .h5+h5,
body .h5+h6,
body .h6+.h1,
body .h6+.h2,
body .h6+.h3,
body .h6+.h4,
body .h6+.h5,
body .h6+.h6,
body .h6+h1,
body .h6+h2,
body .h6+h3,
body .h6+h4,
body .h6+h5,
body .h6+h6,
body h1+.h1,
body h1+.h2,
body h1+.h3,
body h1+.h4,
body h1+.h5,
body h1+.h6,
body h1+h1,
body h1+h2,
body h1+h3,
body h1+h4,
body h1+h5,
body h1+h6,
body h2+.h1,
body h2+.h2,
body h2+.h3,
body h2+.h4,
body h2+.h5,
body h2+.h6,
body h2+h1,
body h2+h2,
body h2+h3,
body h2+h4,
body h2+h5,
body h2+h6,
body h3+.h1,
body h3+.h2,
body h3+.h3,
body h3+.h4,
body h3+.h5,
body h3+.h6,
body h3+h1,
body h3+h2,
body h3+h3,
body h3+h4,
body h3+h5,
body h3+h6,
body h4+.h1,
body h4+.h2,
body h4+.h3,
body h4+.h4,
body h4+.h5,
body h4+.h6,
body h4+h1,
body h4+h2,
body h4+h3,
body h4+h4,
body h4+h5,
body h4+h6,
body h5+.h1,
body h5+.h2,
body h5+.h3,
body h5+.h4,
body h5+.h5,
body h5+.h6,
body h5+h1,
body h5+h2,
body h5+h3,
body h5+h4,
body h5+h5,
body h5+h6,
body h6+.h1,
body h6+.h2,
body h6+.h3,
body h6+.h4,
body h6+.h5,
body h6+.h6,
body h6+h1,
body h6+h2,
body h6+h3,
body h6+h4,
body h6+h5,
body h6+h6 {
    margin-top: 5px;
}

.cms .h1+ol,
.cms .h1+p,
.cms .h1+ul,
.cms .h2+ol,
.cms .h2+p,
.cms .h2+ul,
.cms .h3+ol,
.cms .h3+p,
.cms .h3+ul,
.cms .h4+ol,
.cms .h4+p,
.cms .h4+ul,
.cms .h5+ol,
.cms .h5+p,
.cms .h5+ul,
.cms .h6+ol,
.cms .h6+p,
.cms .h6+ul,
.cms h1+ol,
.cms h1+p,
.cms h1+ul,
.cms h2+ol,
.cms h2+p,
.cms h2+ul,
.cms h3+ol,
.cms h3+p,
.cms h3+ul,
.cms h4+ol,
.cms h4+p,
.cms h4+ul,
.cms h5+ol,
.cms h5+p,
.cms h5+ul,
.cms h6+ol,
.cms h6+p,
.cms h6+ul,
body .h1+ol,
body .h1+p,
body .h1+ul,
body .h2+ol,
body .h2+p,
body .h2+ul,
body .h3+ol,
body .h3+p,
body .h3+ul,
body .h4+ol,
body .h4+p,
body .h4+ul,
body .h5+ol,
body .h5+p,
body .h5+ul,
body .h6+ol,
body .h6+p,
body .h6+ul,
body h1+ol,
body h1+p,
body h1+ul,
body h2+ol,
body h2+p,
body h2+ul,
body h3+ol,
body h3+p,
body h3+ul,
body h4+ol,
body h4+p,
body h4+ul,
body h5+ol,
body h5+p,
body h5+ul,
body h6+ol,
body h6+p,
body h6+ul {
    margin-top: 5px;
}

.cms .h1,
.cms h1,
body .h1,
body h1 {
    color: #078E43 ;
    font-size: 40px;
    font-weight: 700;
    line-height: 140%;
}

.cms .h2,
.cms h2,
body .h2,
body h2 {
    color:  #078E43;
    font-size: 35px;
    line-height: 120%;
    font-weight: 700;
}

.cms .h3,
.cms h3,
body .h3,
body h3 {
    font-size: 28px;
    color:  #078E43;
}

.cms .h4,
.cms h4,
body .h4,
body h4 {
    font-size: 24px;
    color:  #078E43 ;
}

.cms .h5,
.cms h5,
body .h5,
body h5 {
    font-size: 19px;
    color:  #078E43;
}

.cms .h6,
.cms h6,
body .h6,
body h6 {
    font-size: 20px;
    color:  #078E43;
}

/*.cms img,
body img {
    max-width: 50%;
}*/

.cms ol,
.cms ul,
body ol,
body ul {
    padding: 0;
}

/*.cms ol li+li,
.cms ul li+li,
body ol li+li,
body ul li+li {
    margin-top: 3px;
}*/

.cms ol+.h1,
.cms ol+.h2,
.cms ol+.h3,
.cms ol+.h4,
.cms ol+.h5,
.cms ol+.h6,
.cms ol+h1,
.cms ol+h2,
.cms ol+h3,
.cms ol+h4,
.cms ol+h5,
.cms ol+h6,
.cms ol+p,
.cms ul+.h1,
.cms ul+.h2,
.cms ul+.h3,
.cms ul+.h4,
.cms ul+.h5,
.cms ul+.h6,
.cms ul+h1,
.cms ul+h2,
.cms ul+h3,
.cms ul+h4,
.cms ul+h5,
.cms ul+h6,
.cms ul+p,
body ol+.h1,
body ol+.h2,
body ol+.h3,
body ol+.h4,
body ol+.h5,
body ol+.h6,
body ol+h1,
body ol+h2,
body ol+h3,
body ol+h4,
body ol+h5,
body ol+h6,
body ol+p,
body ul+.h1,
body ul+.h2,
body ul+.h3,
body ul+.h4,
body ul+.h5,
body ul+.h6,
body ul+h1,
body ul+h2,
body ul+h3,
body ul+h4,
body ul+h5,
body ul+h6,
body ul+p {
    margin-top: 15px;
}

.cms ol,
body ol {
    list-style-type: decimal-leading-zero;
    margin: 0;
}

.cms a {
    color:  #078E43;
    font-weight: 600;   
}

/*.cms img {
    float: left;
    width: 50%;
    margin: 15px 25px 15px 0;
}*/

.cms ol,
.cms ul {
    position: relative;
    left: 0;
}

.cms ol li,
.cms ul li {
    line-height: 150%;
}

.cms ul li {
    position: relative;
    list-style: none;
    padding-left: 30px;
    overflow: hidden;
    font-size: 15px;
    text-align: left;
    color:  #078E43;
}

.cms ul li:before {
    position: absolute;
    content: '';
    background:  #078E43;
    font-size: 16px;
    left: 0;
    top: 6px;
    font-weight: 600;
    height: 10px;
    width: 10px;
    border-radius: 100%;
}

.cms ol {
    left: 0;
}

.cms ol li {
    color: #fff;
    padding-left: 30px;
    overflow: hidden;
    position: relative;
    font-size: 15px;
    list-style: none;
}

.cms ol li:before {
    position: absolute;
    content: '';
    background:  #078E43;
    font-size: 16px;
    left: 0;
    top: 6px;
    font-weight: 600;
    height: 10px;
    width: 10px;
    border-radius: 100%;
}

.cms h1+.table-responsive,
.cms h2+.table-responsive,
.cms h3+.table-responsive,
.cms h4+.table-responsive,
.cms h5+.table-responsive,
.cms h6+.table-responsive {
    margin-top: 15px;
}

.ac-table table{
    width: 100%;
    margin-bottom: 0;
    border: 1px solid rgba(47, 90, 123, .5);
}

.ac-table table tr:first-of-type td {
    background-color: #fff;
}

.ac-table table tr:nth-of-type(odd){
    background-color: #fff;
}

.ac-table table tr td,
.ac-table table tr th {
    font-size: 14px;
    font-weight: 400;
    line-height: 150%;
    color: #8b8b8b;
    font-style: normal;
    border: 1px solid #000000;
    padding: 8px;
}

.ac-table table tr th {
    border-bottom: 1px solid #000000;
    border-right: 1px solid #000000;
    background-color: #f5f5f5;
    font-size: 14px;
    font-weight: 400;
    line-height: 150%;
    color: #082a47;
    font-style: normal;
}

.ac-table table tr th:last-child{
    border-right: 1px solid #000000;
}

.ac-table .table-responsive {
    border: 0 solid #000000;
}

@media (max-width:992px) {
    .cms .h1,
    .cms h1,
    body .h1,
    body h1 {
        font-size: 32px;
    }
    .cms .h2,
    .cms h2,
    body .h2,
    body h2 {
        font-size: 28px;
    }
    .cms .h3,
    .cms h3,
    body .h3,
    body h3 {
        font-size: 24px;
    }
    .cms .h4,
    .cms h4,
    body .h4,
    body h4 {
        font-size: 22px;
    }
    .cms .h5,
    .cms h5,
    body .h5,
    body h5 {
        font-size: 20px;
    }
    .cms .h6,
    .cms h6,
    body .h6,
    body h6 {
        font-size: 18px;
    }
}

.jp-breadcrumb {
    margin: 15px 0 5px 0;
    padding: 0;
    list-style: none;
    display: flex;
}

.jp-breadcrumb {
    text-align: left;
}

.jp-breadcrumb li {
    font-size: 14px;
    font-weight: 400;
    line-height: 150%;
    color: #fff;
    display: inline-block;
}

.jp-breadcrumb li+li {
    margin-top: 0;
}

.jp-breadcrumb li+li::before {
    display: inline-block;
    padding-right: 5px;
    padding-left: 5px;
    color: #d02231;
    content: "/";
}

.jp-breadcrumb li a {
    font-size: 14px;
    font-weight: 600;
    line-height: 150%;
    color: #fff;
    letter-spacing: 1px;
}

.jp-breadcrumb li.active {
    letter-spacing: 1px;
    font-size: 14px;
    font-weight: 600;
    color: #d02231;
}

.i-b_c_back-to-list {
    text-align: right;
    position: relative;
    margin-top: 15px;
    z-index: 1;
}

.i-b_c_back-to-list a {
    font-size: 14px;
    font-weight: 400;
    color: #F15A43;
    line-height: 110%;
    text-transform: capitalize;
}

.i-b_c_back-to-list a i {
    margin-right: 5px;
}

.jp-pagination {
    margin: 0;
    padding: 0;
    list-style: none;
    font-size: 0;
    display: -webkit-inline-flex;
    display: -khtml-inline-flex;
    display: -moz-inline-flex;
    display: -ms-inline-flex;
    display: -o-inline-flex;
    display: inline-flex;
}

.jp-pagination li {
    margin: 0;
    padding: 0;
    display: inline-block;
}

.jp-pagination li {
    margin: 0 2px;
    display: inline;
    text-align: center;
}

.jp-pagination li {
    margin-left: 10px;
}

.jp-pagination li a {
    position: relative;
    float: left;
    padding: 0;
    margin-left: -1px;
    font-size: 16px;
    font-weight: 400;
    line-height: 100%;
    color: #2f5a7b;
}

.jp-pagination li a i {
    font-size: 14px;
    font-weight: 400;
    color: #2f5a7b;
}

.jp-pagination li.active a {
    color: #F15A43;
    cursor: default;
    pointer-events: none;
}

@media (min-width:1024px) {
    .cms a:hover {
        color: #dd6531;
    }
    .jp-breadcrumb li a:hover {
        color: #F15A43;
    }
    .jp-pagination li a:hover {
        color: #F15A43;
    }
}

@media(max-width:767px) {
    .cms p,
    .cms ul li,
    body p,
    body ul li {
        font-size: 14px;
    }
}

.modal {
    z-index: 999999;
}

.modal-backdrop {
    z-index: 9999;
}

.modal-header .close {
    margin: -20px;
    font-size: 20px;
    color: #fff;
    background: #F15A43;
    padding: 8px 10px;
    border-radius: 100%;
    opacity: 1;
    z-index: 1;
    position: relative;
}

.modal-footer {
    justify-content: center;
}


/* table css S*/

table {
    border-color: transparent;
    color:#5a5454;
  border-collapse: collapse;
  min-width: 400px;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
    border-bottom: 2px solid #003da5;
    margin-bottom: 30px;
}

table td:nth-child(1), table th:nth-child(1){
    border-right: 1px solid #dddddd;
}

table th,
table td {
  padding: 12px 15px;
  font-weight: bold;
}

table tbody tr {
  border-bottom: 1px solid #dddddd;
}
tr:hover{
    background-color: #ebf2ff; 
    font-weight: bold;
    color: #003da5;
}

 table thead tr th{
                background-color: #ebf2ff;
                color: #003da5;
                border-bottom: 1px solid #dddddd;
                text-align: left;
            }


.quantity-counter {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 0;
    border: 1px solid #f1f1f1;
    padding: 10px;
    border-radius: 6px;
    height: 40px;
}

.quantity-counter .value {
    margin: 0 3px;
    text-align: center;
    -moz-appearance: textfield;
    max-width: 30px;
    border: 0;
    outline: none;
}

.quantity-counter .value::-webkit-outer-spin-button,
.quantity-counter .value::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

.quantity-counter .quntity-btn {
    display: flex;
    align-items: center;
    flex-direction: column;
}

.quantity-counter .quntity-btn .decrement {
    transform: rotate(180deg);
}

.quantity-counter .increment,
.quantity-counter .decrement {
    border: 0;
    background: transparent;
    cursor: pointer;
    color: #002236;
    font-size: 14px;
    padding: 0;
    line-height: 14px;
}


/* share button css s */

.share-button {
    text-align: right;
    padding-bottom: 20px;
    position: absolute;
    right: 15px;
    bottom: 0;
    z-index: 9999;
}

.share-button .dropdown-toggle {
    font-size: 14px;
    font-weight: 600;
    color: #ffffff;
}

.share-button .dropdown-toggle i {
    font-size: 14px;
    background: #ffffff;
    color: #082a47;
    border-radius: 20px;
    width: 30px;
    height: 30px;
    line-height: 30px;
    display: inline-block;
    text-align: center;
    vertical-align: -3px;
    margin-left: 5px;
    font-weight: 600;
}

.share-button ul li+li {
    margin-left: 10px;
    margin-top: 0;
}

.share-button ul li+li .dropdown-toggle:after {
    content: none;
}

.share-button ul li:before {
    content: none;
}

.share-button ul li .dropdown-menu {
    position: absolute;
    background: #000000;
    left: auto !important;
    right: -10px;
    margin-top: 10px;
    border-radius: 20px;
    padding: 5px 10px !important;
    opacity: 0;
    visibility: hidden;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    border: 0;
    min-width: auto;
    -webkit-box-shadow: 6.428px 7.66px 7.5px rgba(0, 0, 0, .1);
    -khtml-box-shadow: 6.428px 7.66px 7.5px rgba(0, 0, 0, .1);
    -moz-box-shadow: 6.428px 7.66px 7.5px rgba(0, 0, 0, .1);
    -ms-box-shadow: 6.428px 7.66px 7.5px rgba(0, 0, 0, .1);
    -o-box-shadow: 6.428px 7.66px 7.5px rgba(0, 0, 0, .1);
    box-shadow: 6.428px 7.66px 7.5px rgba(0, 0, 0, .1);
}

.share-button ul li .dropdown-menu:after {
    position: absolute;
    content: "";
    left: auto;
    right: 21px;
    top: -7px;
    width: 0;
    height: 0;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-bottom: 7px solid #022330;
    margin: auto;
}

.share-button .dropdown {
    overflow: visible;
}

.share-button .dropdown.open .dropdown-menu {
    opacity: 1;
    visibility: visible;
}

.share-button ul li .dropdown-menu li {
    display: inline-block;
    margin-top: 0;
    line-height: 100%;
    padding: 0;
}

.share-button ul li .dropdown-menu li a {
    font-size: 14px;
    color: #082a47;
    font-weight: 600;
    height: 24px;
    width: 24px;
    line-height: 26px;
    text-align: center;
    background: #ffffff;
    border-radius: 100%;
    padding: 0;
}

@media(min-width:1200px) {
    .share-button ul li .dropdown-menu li a:hover {
        background: #F15A43;
        color: #ffffff;
    }
}

@media(max-width:767px) {
    .cms img {
        width: 100%;
        margin: 0 0 20px 0;
    }
    .share-button {
        padding-bottom: 15px;
    }
    .jp-breadcrumb {
        display: none;
    }
    .share-button .dropdown-toggle {
        font-size: 0;
    }
}


/* share button css E */

.back-to-list {
    position: absolute;
    right: 15px;
    bottom: -29px;
}

.back-to-list a {
    padding: 10px 20px;
    background: #F15A43;
    color: #000000;
    border-radius: 0 0 10px 10px;
}

.back-to-list i {
    display: inline-block;
    transform: rotate(180deg);
    margin-right: 5px;
}

@media(min-width:1200px) {
    .back-to-list a:hover {
        background: #000000;
        color: #F15A43;
    }
}

.about_sec{
    margin-top: 20px;
}
.about_content .desc p{
    font-size: 17px;
    font-weight: 400;
    color: #fff;
}

.about_center{
    margin-top: 20px;
}

.about_row{
    display: flex;
    justify-content: center;
}

.about_box{
    background-color: #EBF2FF;
    border-radius: 35px;
    padding: 30px;
    width: 89%;
    margin: auto;
}

.about_bg img {
    position: absolute;
    z-index: -1;
    bottom: -10px;
    width: auto;
}

.title_section{
    position: relative;
} 

.title_section h3{
    font-size: 50px;
    color: #F15B43;
}

.about_top_box{
    width: 95%;
    margin: auto;
    padding: 30px;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}

/*.buying_process .section-title{
    text-align: center;
}

.buying_process_img img{
    overflow: hidden;;
    max-width: 100%;
}

.buying_process .small-title {
    color: #003DA5;
    text-transform: uppercase;
    font-size: 25px;
    font-weight: 600;
}*/

/***********/

.buying_process_sec {
    position: relative;
    padding: 142px 0;
    display: flex;
    justify-content: end;
    align-items: center;
}
.buying_process_sec .buying_process_img {
    width: 68%;
    position: absolute;
    left: -44px;
    top: 0;
    height: 100%;
}
.buying_process_sec img {    
    object-fit: cover;  
    height: 100%;
    max-width: 100%;
    width: 100%;
    filter: brightness(0.6);
 }
 .buying_process_sec .buying_process {
    width: 60%;
    background: #EBF2FF;
    padding: 70px;
    position: relative;
    right: 60px;
    border-radius: 15px;
 }
 
 .buying_process_sec .buying_process:after{
    content: '';
    position: absolute;
    bottom: -15px;
    right: -15px;
    background-color: #dc1c2e;
    width: 30%;
    height: 60%;
    z-index: -1;
    border-bottom-right-radius: 15px;
 }
 
 .buying_process_sec .section-title {
    font-size: 50px;
    font-weight: bold;
    margin-bottom: 20px;
 }
 .buying_process_sec .desc {
    font-size: 20px;
    font-weight: normal;
    margin-bottom: 30px;
    line-height: 1.5;
 }
 .buying_process_sec .box-btn {
    gap: 20px;
    display: flex;
 }


 @media(max-width:1439px) {
    .buying_process_sec {
        padding: 75px 0;
    }
    .buying_process_sec .buying_process {
        width: 50%;
        padding:50px 80px 50px 50px;
    }
    .buying_process_sec .section-title {
        font-size: 38px;
    }
    .buying_process_sec .desc {
        font-size: 16px;
    }
}
@media (max-width: 767px) {
    .buying_process_sec {
        padding:0;
        flex-direction: column;
    }
    .buying_process_sec .buying_process_img {
        width: 100%;
        position: relative;
        left: 0px;
    }
    .buying_process_sec .buying_process {
        width:100%;
        padding:30px;
        right: 0px;
    }
    .buying_process_sec .section-title {
        font-size: 36px;
    }
    .buying_process_sec .buying_process:after{
        display: none;
    }
    .buying_process_sec img{
        margin-bottom: 0px;
    }
 }
 
 
 
 .right_side_img_about {
    position: relative;
    padding: 142px 0;
    display: flex;
    align-items: center;
    margin: 70px 0px;
}
.right_side_img_about .right_side_img {
    width: 68%;
    position: absolute;
    right: -44px;
    top: 0;
    height: 100%;
}
.right_side_img_about img {    
    object-fit: cover;  
    height: 100%;
    max-width: 100%;
    width: 100%;
    filter: brightness(0.6);
 }
 .right_side_img_about .right_side_content {
    width: 70%;
    background: #ffe0e4;
    padding: 70px;
    position: relative;
    left: 60px;
    border-radius: 15px;
    z-index: 99;
 }
 .right_side_img_about .section-title {
    font-size: 50px;
    font-weight: bold;
    margin-bottom: 20px;
 }
 .right_side_img_about .desc {
    font-size: 20px;
    font-weight: normal;
    margin-bottom: 30px;
    line-height: 1.5;
 }
 .right_side_img_about .box-btn {
    gap: 20px;
    display: flex;
 }


 @media(max-width:1439px) {
    .right_side_img_about {
        padding: 75px 0;
    }
    .right_side_img_about .right_side_content {
        width: 50%;
        padding:50px 80px 50px 50px;
    }
    .right_side_img_about .section-title {
        font-size: 38px;
    }
    .right_side_img_about .desc {
        font-size: 16px;
    }
}
@media (max-width: 767px) {
    .right_side_img_about {
        padding:0;
        flex-direction: column;
    }
    .right_side_img_about .right_side_img {
        width: 100%;
        position: relative;
        left: 0px;
        display: none;
    }
    .right_side_img_about .right_side_content {
        width:100%;
        padding:30px;
        right: 0px;
        left: 0px;
    }
    .right_side_img_about .section-title {
        font-size: 36px;
    }
    .right_side_img_about img{
        margin-bottom: 0px;
    }
 }
 
 
 .about_img_section .about_content {
    padding: 70px;
    border-radius: 15px;
    width: 70%;
    background: #fff;
    position: absolute;
    top: -70px;
    left: 200px;
    box-shadow: rgba(14, 30, 37, 0.12) 0px 2px 4px 0px, rgba(14, 30, 37, 0.32) 0px 2px 16px 0px;
 }
 
 .primary_btn {
    border-radius: 7px;
    padding: 16px 40px;
    background: #38B3E1;
    color: #ffffff !important;
    transition: all 0.3s ease-in;
    text-transform: uppercase;
}


    .coming_pages {
        box-shadow: 0px 6px 20px rgba(104, 104, 104, 0.16);
        border-radius: 12px;
        padding: 150px 90px;
        background: #E7F8FF;
    }
    .coming_pages .title {
        font-size: 60px;
        font-weight: 700;
        color: #36b4e3;
    }

    .coming_pages .title span {
        color: #f25943;
    }

    .comming-bottom img{
        max-width: 100%;
    }
    .comming-bottom {
        margin: auto;
        width: 300px;
    }
    .coming-soon-descbox{
        position: relative;
        text-align: center;
    }
    .coming-soon-btn{
        margin: 35px auto;
    }
    
    @media(max-width:767px) {
        .coming_pages .title {
            font-size: 30px;
        }
        .coming_pages {
            padding: 40px;
        }
    }
    
    
    /*raj css date:- 26-07-2024*/
    .howwork_headig_main {
    display: flex;
    / align-items: center; /
}

section.how_to_work {
    background: #E7F8FF;
    padding: 80px 0;
}

.how_head_left {
    width: calc(50% - 20px);
}

.how_head_right {
    width: calc(50% - 20px);
    margin-top: 25px;
}

.how_head_left h3 {
    background: #f05b40;
    width: fit-content;
    color: #fff;
    padding: 10px 20px;
    border-radius: 20px;
    margin-bottom: 10px;
    font-size: 20px;
}

.how_head_left h1 {
    width: 100%;
    max-width: 690px;
}

.howwork_box_main {
    display: flex;
    justify-content: space-between;
    margin-top: 20px;
}

.howwork_img img {
    width: 100%;
    max-width: 56px;
    display: block;
}

.how_work_box {
    display: flex;
    flex-direction: column;
    position: relative;
}

.howwork_text h5 a {
    display: inline-block;
    font-size: 22px;
    font-weight: 700;
    color: #f05b41;
    margin-bottom: 10px;
}

.howwork_text p {
    width: 100%;
    max-width: 350px;
}

.how_head_right p {
    font-size: 22px;
}
.how_work_box:after {
    content: "";
    position: absolute;
    background: #000;
    height: 1px;
    width: 147%;
    top: 17%;
    left: 53px;
}
.how_work_box:nth-child(3):after{
    background: unset;
}
.howwork_btn {
    text-align: center;
    margin-top: 30px;
}

.howwork_btn a.secondary_btn {
    color: #fff;
    padding: 15px 30px;
}
@media(max-width:1600px){
    .how_work_box:after {
    width: 101%;
}
}
@media(max-width:1200px){
    .how_work_box:after {
    width: 96%;
    top:16%;
}
}
@media(max-width:992px){
    .how_work_box:after{
        background: unset;
    }
    .howwork_box_main{
        flex-wrap: wrap;
    }
    .howwork_headig_main{
        flex-wrap: wrap;
    }
    .how_head_left{
        width: 100%
    }
    .how_head_right{
        width:100%
    }
    .how_work_box{
        width: calc(50% - 20px);
    }
    
}
@media(max-width:768px){
    .how_to_work .row {
    margin-right: 0;
    margin-left: 0;
}
.how_work_box {
    width: 100%;
}
}
@media(min-width:320px){
    .howwork_btn a.secondary_btn {
    color: #fff;
    width: fit-content;
    padding: 15px 30px;
}
}

@media(max-width:1600px){
    table th {
    max-width: 60px;
}
}
@media(max-width:768px){
table th {
    max-width: 100px;
}
}
@media(max-width:479px){
    .body {
    overflow: scroll;
}
}
#down-section .overlap-section.text-center{
        margin-top: -75px !important;
}
#down-section .p-10 {
    padding: 6% !important;
}
/*.appear .cms ul li,
body .appear ul li {
    padding-left: 30px;
}*/
.vertical-counter ul li{
    position: unset;
    font-size: unset;
    font-weight: unset;
    line-height: unset;
    color: unset;
    font-style: unset;
    letter-spacing: unset;
    word-spacing: unset;
}
.thankyou-detail{
    color: #fff !important;
}
.comingsooon_pages{
    padding-top: 20px !important;
    padding-bottom: 20px !important;
    background-color: #000;
}
.service-detail-content ul li strong{
    color:  #078E43;
}
.service-detail-content ul li{
    color: #fff;
}
.grey-color{
    color:#788380 !important;
}